Bug 149679 - missing envlab package
Summary: missing envlab package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tetex   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-25 00:52 UTC by Thomas Zehetbauer
Modified: 2013-07-02 23:06 UTC (History)
1 user (show)

Fixed In Version: 3.0-4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-10 12:53:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Zehetbauer 2005-02-25 00:52:51 UTC
I just spent some hours trying to figure out how to print envelopes and ended up
installing the envlab package. I was even willing to go the cheap and easy way
but OpenOffice only ruined some envelopes insisting to print in portrait
orientation while my printer only accepts them in landscape. The envlab packages
finally did the trick so I would highly advice to include it.

Comment 1 Jindrich Novy 2005-02-25 11:48:59 UTC
Hello Thomas,

the only sources of envlab I found googling around are located at
http://www.tug.org/tex-archive/macros/latex/contrib/envlab/

Did you mean this package?

Comment 2 Thomas Zehetbauer 2005-02-25 11:54:53 UTC
Yes, that's it, here is the entry in the TeX Online Catalog (for %description):
  http://www.tug.org/tex-archive/help/Catalogue/entries/envlab.html
and here the creators/maintainers project page:
  http://users.lk.net/~borisv/envlab/
Sorry that I didn't include this in the first place, guess it was 'late' :-/

Comment 3 Jindrich Novy 2005-02-25 12:10:09 UTC
Ok, thanks.

Comment 4 Jindrich Novy 2005-03-15 14:57:12 UTC
Could you attach here some code using the envlab package for testing?


Comment 5 Thomas Zehetbauer 2005-03-17 02:12:31 UTC
Not really but I have put my envelope template at
http://www.hostmaster.org/~thomasz/envelope.tex

This is not a thorough test and although I do not consider this confidential I
am not comfortable if you want to include this file with the binary package.

Comment 6 Jindrich Novy 2005-03-17 07:56:31 UTC
I only need some test file to see whether envlab package works fine. I don't
intend to put it to any binary package or any other package.

thanks,
Jindrich

Comment 7 Jindrich Novy 2005-05-10 12:53:26 UTC
The envlab package is now included.


Note You need to log in before you can comment on or make changes to this bug.